Subject: [lisp] WG Last call for draft-ietf-lisp-eid-block-02

From: Terry Manderson <[email-masked]>
Date: Mon, 9 Jul 2012 23:53:09 -0700

All,

As you have no doubt seen, the authors of draft-ietf-lisp-eid-block-02 have
requested a work group last call.

Here starts a 14 day last call for this document, the last call will end on
Tuesday the 24th July, 2012.

You will find its text here:
http://tools.ietf.org/html/draft-ietf-lisp-eid-block-02

Please review this WG item and provide any last comments.

Cheers
Terry

---

From: "Roque Gagliano (rogaglia)" <[email-masked]>
Date: Tue, 10 Jul 2012 08:39:11 +0000

hi Terry,

I only have one small nit:

- IANA Considerations:
s/IETF Consensus/IETF Review: This was changed in RFC 5226 Section 4.1

Roque

On Jul 10, 2012, at 8:53 AM, Terry Manderson wrote:

> _______________________________________________
> lisp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lisp

---

From: Luigi Iannone <[email-masked]>
Date: Tue, 10 Jul 2012 11:49:59 +0200

> s/IETF Consensus/IETF Review: This was changed in RFC 5226 Section 4.1

Consider it done.

ciao

Luigi